/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 14pt;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

table td {
    vertical-align: top;
}

ul {
    list-style-type: circle;
}

h2 {
    font-size: 1.4em;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 18px/26px 'PT Sans', Arial;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

/* ===================
    ALL
   =================== */

.header-container {
    /*border-bottom: 40px solid #25a204;*/
    color: #ffffff;
    padding-bottom: 0.5em;
}

.footer-container,
.main aside {
    /*border-top: 20px solid #35B204;*/
}

.header-container,
.main aside {
    background: #35B204;
}

.footer-container {
    background-color: #25a204;
}


.header-container .logo-and-addr {
    display: table-cell;
    margin: 0;
    vertical-align: top;
    width: 425px;
}

.header-container .desc-and-complex {
    display: table-cell;
}


.header-container .logo {
    float: left;
    margin: 10px 10px 0 0;
    max-width: 73px;
}

.header-container .title {
    color: white;
    float: left;
    margin: 15px 0 10px 0;
    width: 320px;
}

.header-container .title h1 {
    font-size: 40pt;
    margin: 0 0 15px 0;
    text-transform: uppercase;
}

.header-container .title p {
    font-size: 15pt;
    margin: 0;
}

.header-container .contacts {
}

.header-container .contacts p {
    margin: 0;
}


.header-container .description {
    float: left;
    font-size: 14pt;
    margin-top: 1em;
}

.header-container .desc1 {
    margin-right: 2%;
    width: 33%;
}

.header-container .desc2 {
    width: 20%;
}

.header-container .description ul {
    color: #ffffff;
    font-family: 'Open Sans', Arial, sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.header-container .description ul li {
    margin: 0 0 0.8em 0;
}

.header-container .complex {
    color: #ffffff;
    float: left;
    margin: 0.5em 0 0 0;
    text-align: center;
    width: 45%;
}

.header-container .complex h3 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 24pt;
    font-weight: 400;
    line-height: 110%;
    margin: 0;
}

.header-container .complex h3 span {
    display: block;
    font-size: 80%;
    font-weight: 300;
}


.menu-container {
    background-color: #25a204;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
}

nav li {
    font-size: 13pt;
}

nav a {
    text-decoration: none;
    color: white;
}

nav a:hover,
nav a:visited {
    color: white;
}

nav a:hover {
    text-decoration: underline;
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    color: white;
    padding: 10px 0;
}


/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


.null-line-container {
   background-color: #ffffff;
   margin-top: 1em;
}

.null-line-slider {
    margin: 0;
    padding: 0;
}

.null-line-slider h2 {
}

.null-line-slider img {
    max-width: 800px;
    width: 100% !important;
}

.null-line-slider h2 > span {
    display: block;
    font-size: 0.8em;
}

.null-line-slider-content {
    background-color: #f0f0f0;
    border: 1px solid #e0e0e0;
    padding: 0 0 0 1em;
}

.slider-text {
    float: left;
    margin: 0 2% 0 0;
    width: 33%;
}

.slider-img {
    float: left;
    width: 65%;
}


.first-line-container {
   /*background-color: #ffffff;*/
   background-color: #25a204;
   color: #ffffff;
   margin: 2em 0 0 0;
   text-align: center;
}

.first-line-container h2 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 24pt;
    font-weight: 300;
    line-height: 140%;
    margin: 0;
}

.first-line-container p {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16pt;
    font-weight: 300;
}

.main-first {
    margin: 0 3% 0 0;
}

.main-first h2 {
    color: #25a204;
    font-weight: normal;
    text-align: center;
}


.second-line-container {
    background-color: #f0f0f5;
    padding: 2em 0;
}

.second-line-container h2,
.second-line-container p {
    margin-top: 0;
}

.second-line-container h2 {
    color: #25a204;
    /*text-align: center;*/
}

.second-line-slider {
    padding: 1em 0;
}

.second-line-slider img {
    width: 100%;
}

.second-line-slider-content {
    float: right;
    max-width: 650px;
    margin-right: 2%;
    width: 85%;
}


.third-line-container {
    background-color: #25a204;
    color: #ffffff;
    padding: 1em 0;
}

.third-line-container h2 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 28pt;
    font-weight: 300;
    line-height: 140%;
    margin: 0;
}

.third-line-container ul {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14pt;
    font-weight: 300;
    list-style-type: none;
    margin: 0.5em 4% 0 0;
    padding: 0;
}

.third-line-container ul li {
    line-height: 1.1em;
    margin: 0 0 0.5em 0;
}


.fourth-line-container {
    background-color: #ffffff;
    padding: 2em 0;
}

.fourth-line-container p {
    margin: 0 0 1em 0;
}

.fourth-line-container img {
    float: left;
    margin: 5px 15px 0 0;
    width: 250px;
}



.fifth-line-container {
    background-color: #eaeaea;
    /*color: #25a204;*/
    margin: 1em 0;
    text-align: center;
}

.fifth-line-container-title {
    float: left;
    width: 30%;
}

.fifth-line-container h2,
.fifth-line-container-title h2 {
    font-size: 18pt;
    font-weight: normal;
    line-height: 130%;
    margin: 0 0 1em 0;
}

.fifth-line-container p {
    font-size: 18pt;
    line-height: 140%;
}


.fifth-line-container img {
    max-width: 1025px;
    width: 100%;
}

.fifth-line-container-content {
    float: left;
    width: 70%;
}



.sixth-line-container h2 {
    color: #25a204;
    font-size: 20pt;
}

.sixth-line-container ul li {
    font-size: 13pt;
    margin: 0 0 1em 0;
}

.sixth-line-container .garant img {
    margin-top: 5em;
    width: 100%;
}

.seventh-line-container {
    background-color: #25a204;
    color: #ffffff;
    padding: 1em 0;
}

.seventh-line-container h2 {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 28pt;
    font-weight: 300;
    line-height: 140%;
    margin: 0;
    text-align: center;
}



.eighth-line-container h2,
.eighth-line-container p {
    margin-top: 0;
}

.eighth-line-container .base-program {
    color: #25a204;
    font-size: 24pt;
    font-weight: normal;
    margin: 2em 0 1em 0;
    text-align: center;
}

.eighth-line-container blockquote {
    font-size: 1.2em;
    line-height: 1.5em;
    margin-top: 6em;
    padding: 3em;
}

.eighth-line-container .base-pokaz {
}

.eighth-line-container .base-pokaz p {
    clear: both;
    color: #25a204;
    font-weight: bold;
    margin: 1em 0 0 0;
}

.eighth-line-container .base-pokaz ul {
    clear: both;
    margin-top: 0;
}

.eighth-line-container .base-pokaz li {
}

.ninth-line-container {
    background-color: #f0f0f5;
    font-size: 11pt;
    padding: 2em 0;
}

.ninth-line-container h2,
.ninth-line-container p {
    margin: 0;
}

.ninth-line-container .disclaimer {
    color: #505050;
    font-size: 11pt;
    line-height: 100%;
    padding-top: 1em;
    text-align: center;
}


.ninth-line-container .wellcome {
    background-color: #25a204;
    color: #ffffff;
    margin: -4em 0 0 0;
    padding: 4em 2em;
}


blockquote {
    background-color: #f0f0f5;
    border-radius: 2px;
    color: #25a204;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 1em 1.5em;
}


.index-cite {
    background-color: #25a204;
    border-radius: 2px;
    color: #ffffff;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 1em 1.5em;
}


.menu-right ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.menu-right li {
    line-height: 1em;
    margin: 0 0 0.8em 0;
}

.menu-right a {
    color: #25a204;
    font-weight: bold;
}

.img-box{
    float:left;
    margin:7px 16px 3px 0;
    padding:6px;
    border:1px solid #CCC;
    background:#fff;
    font:0;
    line-height:0;
}

[class^="w-"] {
    float: left;
    margin: 0 4% 0 0;
}

.w-10 {
    width: 6%;
}

.w-15 {
    width: 11%;
}

.w-20 {
    width: 16%;
}

.w-25 {
    width: 21%;
}

.w-30 {
    width: 26%;
}

.w-33 {
    width: 29%;
}

.w-35 {
    width: 31%;
}

.w-40 {
    width: 36%;
}

.w-45 {
    width: 44%;
}

.w-50 {
    width: 46%;
}

.w-55 {
    width: 51%;
}

.w-60 {
    width: 56%;
}

.w-65 {
    width: 61%;
}

.w-70 {
    width: 66%;
}

.w-80 {
    width: 76%;
}

.w-85 {
    width: 81%;
}

.w-90 {
    width: 86%;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

    .header-container,
    .menu-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav {
        padding: 0;
    }
    nav a {
        /*float: left;*/
        /*width: 27%;*/
        margin: 0;
    }

    nav li {
        border-right: 1px solid #35B204;
        display: inline-block;
        padding: 5px 10px;
    }

    nav li:first-child {
        border-left: 1px solid #35B204;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        /*display: inline;*/
    }

    .oldie nav a {
        margin: 0;
    }

    .header-container .description {
        display: none;
    }

    .main-first h2 {
        font-size: 16pt;
        line-height: 120%;
    }


}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

    .header-container,
    .menu-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }

/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    .header-container .description {
        display: block;
    }
/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: left;
        /*width: 28%;*/
    }

    .main-first {
        float: left;
        width: 30%;
    }

    .main-first h2 {
        font-size: 22pt;
        line-height: 140%;
    }

    .health-21-days {
        float: left;
        margin: 0 0 0 5%;
        width: 55%;
    }

}

/* от 1140 и шире */
@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        max-width: 1500px;
        margin: 0 auto;
    }

    .header-container .description {
        font-size: 12pt;
    }

    .header-container .complex h3 {
        font-size: 20pt;
    }

    .slider-text {
        font-size: 12pt;
        line-height: 1.2em;
    }

}


@media only screen and (min-width: 1380px) {

    .header-container .description {
        font-size: 14pt;
    }

    .header-container .complex h3 {
        font-size: 24pt;
    }

    .slider-text {
        font-size: 13pt;
    }

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}